### Hierarchy

- SettingsPageItemDesktopStyles

## Index

### Properties

- contentStyles
- descriptionStyles
- root
- textColumn
- titleStyles

## Properties

### contentStyles

contentStyles: ViewStyle

- Defined in src/layouts/SettingsPageItem/SettingsPageItemDesktop.tsx:9

### descriptionStyles

descriptionStyles: TextStyle

- Defined in src/layouts/SettingsPageItem/SettingsPageItemDesktop.tsx:10

### root

root: ViewStyle

- Defined in src/layouts/SettingsPageItem/SettingsPageItemDesktop.tsx:11

### textColumn

textColumn: ViewStyle

- Defined in src/layouts/SettingsPageItem/SettingsPageItemDesktop.tsx:12

### titleStyles

titleStyles: TextStyle

- Defined in src/layouts/SettingsPageItem/SettingsPageItemDesktop.tsx:13

Generated using TypeDoc